Subject: 12MAR11 solar flare events
From: "Daryl J. Yentis" <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2011 08:00:08 -0500 (EST)

Max '01  -  EVENT LISTING for MAR 12, 2011

    Time (UT)    X-Ray Opt Loca- NOAA      Peak Radio      Associated           
Begin  Max  End  Class Imp tion  Region       Flux         Reports              
                                         2.7    8.8   15.4                      
********************************************************************************
 0433 0443  0448  M1.3 2N N05W36 1166                      II/1    454      
 0904 0907  0909  B9.3 SF N16W17 1169                      CTM/1            
 1021 1027  1031  C2.2 SF N16W17 1169                      III/1            
 1222 1229  1237  C2.2 SF N08W47 1166                      V/2              
 1253 1300  1306  C7.0 SF N08W47 1166                                       
 1519 1529  1534  C9.6 1F N05W39 1166                      II/2    954      
 1626 1637  1645  C1.6           1172                                       
 1732 1738  1744  C1.2 SF N09E69 1169                                       
 1758 1801  1804  C1.0                                                      
 2142 2147  2151  B9.0                                     VI/1             
 2220 2223  2225  C1.4 SF N16W23 1169                                       
 2242 2251  2257  C2.2 SF N06W45 1166                                       
********************************************************************************

:Product: 0312RSGA.txt
:Issued: 2011 Mar 12 2200 UTC
# Prepared jointly by the U.S. Dept. of Commerce, NOAA,
# Space Weather Prediction Center and the U.S. Air Force.
#
Joint USAF/NOAA Report of Solar and Geophysical Activity
SDF Number 071 Issued at 2200Z on 12 Mar 2011
IA.  Analysis of Solar Active Regions and Activity from  11/2100Z
to 12/2100Z:  Solar activity was moderate.  Region 1166 (N08W52)
produced an M1/2n flare at 12/0443 and a C9/1F at 12/1527Z.  Both
flares were accompanied by a Type II radio emissions and waves in
SDO/AIA 193 imagery.  Region 1166 maintained its complex
Beta-Gamma-Delta magnetic characteristics and ended the period as an
Ekc type spot group.  Regions 1169 (N19W22) and 1172 (N12E54) were
stable.
IB.  Solar Activity Forecast:  Solar activity is expected to be
moderate for the next three days (13-15 March).
IIA.  Geophysical Activity Summary 11/2100Z to 12/2100Z:
Geomagnetic field activity ranged from quiet to minor storm levels. 
A solar sector boundary crossing was observed at the ACE spacecraft
late on 11 March; the phi angle shifting to the positive sector at
approximately 11/2200Z.  Solar wind speed at ACE rose steadily,
ending the period near 550 km/s as the coronal hole high speed
stream became geoeffective.  The initially southward Bz component of
the interplanetary magnetic field turned mostly northward after
11/0000Z.
IIB.  Geophysical Activity Forecast:  The geomagnetic field is
expected to be quiet to active for the next three days under the
continued effects of the coronal hole high speed stream.  There is a
slight chance for minor storm conditions at high latitudes.
III.  Event Probabilities 13 Mar-15 Mar
Class M    50/50/50
Class X    05/05/05
Proton     01/01/01
PCAF       green
IV.  Penticton 10.7 cm Flux
Observed           12 Mar 121
Predicted   13 Mar-15 Mar  120/120/120
90 Day Mean        12 Mar 093
V.  Geomagnetic A Indices
Observed Afr/Ap 11 Mar  018/040
Estimated Afr/Ap 12 Mar  010/025
Predicted Afr/Ap 13 Mar-15 Mar  012/018-010/012-010/010
VI.  Geomagnetic Activity Probabilities 13 Mar-15 Mar
A.  Middle Latitudes
Active                20/15/15
Minor storm           15/10/10
Major-severe storm    05/05/05
B.  High Latitudes
Active                20/20/35
Minor storm           15/15/10
Major-severe storm    10/10/01